

#cmsleiste {
	border-bottom:1px solid gray;
	padding:3px 0 3px 15px;
	color:#000;
	background-image: linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -o-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -moz-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -webkit-linear-gradient(bottom, #888 0%, #EEE 20%);
	background-image: -ms-linear-gradient(bottom, #888 0%, #EEE 20%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#EEE, endColorstr=#888);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #888),
		color-stop(0.2, #EEE)
	);
	overflow:hidden;
	width:50%;
	position:absolute;
	top:0;
}
#cmsleiste a {
	color:#E00;
	display:inline-block;
	margin:0 15px 0 0;
	background-color:white;
	border:1px solid black;
	border-radius:5px;
	padding:0 8px;
	text-decoration:none;
}

/*sicherheitscheck f�r Formulare */
#myname {display:none;}

.Teaser.TeaserAd {
		background:transparent;
}

#main ul {list-style: disc inside;}

/*schriftgr��e in Formularen */
.Form .Form-fieldCheckbox .label span, .Form .Button {font-size:14px;}
small {font-size:13px; line-height:14px;}

.strich-oben {
	border-top:2px solid #000;
}

article figure.bild2, article figure.bild3, article figure.bild4 {
	max-width:300px;
	float:left;
	margin:0 15px 15px 0;
}
article figure.bild2 img, article figure.bild3 img, article figure.bild4 img {width:100%;}

article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite, article figure.ganze-breite {
	max-width:100%;
	margin-right:15px;
}


.cookiealert {
    position: fixed;
    z-index: 105000;
    bottom: 0;
    width: 100%;
    background: #cfcfcf;
    box-shadow: 0 -5px 20px -15px #000 inset;
    padding-top: 0;
  }
.cookiealert .container {
	padding:0;
}
.cookiealert .container p {
	text-align:center;
	line-height:1.5em;
	padding:0.5 0 0.5em 0;
}
.cookiealert .submit {
	height:auto;
}

.Figure.hochformat img  {
	margin-left:25%;
	width:50%;
	background:transparent;
}
.Figure.hochformat a  {
	background:transparent;
}

.Article-body1 .Figure.hochformat {
	padding:0 2% 0 0;
	width:48%;
	float:left;
	margin-left:0;
}
.Article-body1 .Figure.hochformat img {
	padding:0;
	width:100%;
	margin-left:0;
}

img.img-detail {
	width:100%;

}

li.Buttons-item {list-style:none;}

.Search-list-item {
	list-style: none;
	overflow:hidden;
	margin-bottom:10px;
}

.Figure-caption a {
	background: transparent;
}

@media only screen and (max-width: 800px) {
	.Article-body1 .Figure.hochformat {
		padding:0;
		width:48%;
		float:none;
		margin:0 25% 0 25%;
	}

}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.FormAbo .col-3 {
	width:150px;
	float:left;
	padding-right:15px;
}
.FormAbo .ButtonMain {
	width:auto;
	padding:0 20px;
}

.aboonly {
	font-size:0.90em;
	margin-top:50px;
}
.Button.ButtonMain {
	background-color:#008294;
}

@media only screen and (min-width: 640px) {
	figure.halb {
		width:50%;
		float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
}

.TeaserSlider .slick-initialized .slick-slide {
	display:flex;
}

.respond_registration .Form-fieldset {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 24px 0; }

.respond_registration .has_Form-divider:after {
  content: '';
  display: block;
  width: 7%;
  height: 6px;
  margin: 24px calc( 100% - 7% - 24px) 24px 24px;
  border: 0;
  background: #000; }

.respond_registration legend, .respond_registration .legend {
  color: #008294;
  text-transform: uppercase; }

.respond_registration legend small, .respond_registration .legend small {
  color: #000;
  text-transform: none; }

.respond_registration .Form-field {
  position: relative;
  font: normal normal normal  10px/11px "Titillium Web", sans-serif; }

.respond_registration .input {
  display: block;
  width: calc( 100% - 10px);
  border: 1px solid #000;
  padding: 10px 4px;
  background: #fff; }

.respond_registration .Form-field .label {
  display: none; }

.respond_registration .Form-fieldCheckbox {
  position: relative;
  overflow: hidden;
  height: 36px; }
  .respond_registration .Form-fieldCheckbox .label {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 1px solid #000; }
    .respond_registration .Form-fieldCheckbox .label:hover {
      cursor: pointer; }
  .respond_registration .Form-fieldCheckbox .label .input {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px); }
  .respond_registration .Form-fieldCheckbox .label span {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 0 4px;
    line-height: 36px;
    background-color: #fff;
    color: #000; }
  .respond_registration .Form-fieldCheckbox .input:checked + span {
    background-color: #008294;
    color: #fff; }

.respond_registration .Form-fieldset.Form-fieldset-gifts {
  vertical-align: stretch; }
  .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox {
    position: relative;
    overflow: visible;
    height: auto;
    font: inherit;
    display: flex; }
    .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .label {
      display: flex;
      vertical-align: stretch;
      flex-direction: column;
      position: relative;
      border: 0; }
      .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .label span {
        position: relative;
        display: block;
        top: auto;
        right: auto;
        bottom: auto;
        left: auto;
        height: 36px;
        border: 1px solid #000;
        text-align: center;
        font: normal normal normal  12px/13px "Titillium Web", sans-serif;
        line-height: 36px; }
    .respond_registration .Form-fieldset.Form-fieldset-gifts .Form-fieldCheckbox .input:checked + span + .Teaser {
      background: white; }

.respond_registration .button, .respond_registration .button a, .respond_registration .Buttons a, .respond_registration .button {
  font-size: inherit;
  line-height: inherit;
  text-transform: none; }
  .respond_registration .Button:hover, .respond_registration .button a:hover, .respond_registration .Buttons a:hover, .respond_registration .button:hover {
    cursor: pointer; }

.respond_registration .button {
  height: 36px;
  line-height: 36px;
  padding-top: 0;
  padding-bottom: 0;
  border: 0;
  color: #fff;
  background: #008294;
  width:100%;
  }

.respond_registration .ButtonReset,
.respond_registration .ButtonQuiet {
  color: #008294;
  background: #fff;
  border: 2px solid #008294;
  line-height: 32px;
  padding-right: 18px;
  padding-left: 18px; }

.respond_registration .col-small .button {
  width: auto; }

.respond_registration .block {
	margin-top: 1em;
}




.Teaser.TeaserSlider {
	max-width: 100%;
}

@media only screen and (min-width: 1268px) {
	.Teaser.TeaserSlider {
		/* max-width: 100%; */
		max-width: 322px;
		flex: 0 0 100%;
	}

	.Teaser.TeaserSlider .Teaser {
		max-width: 100%;
		flex: 0 0 100%;
	}
}
